/**
* CSS for medium resolution
**/

/****************************************/
/******		Wordpress defaults 		*****/

img.alignright {
	float: right;
	margin: 0 0 1em 1em;
}

img.alignleft {
	float: left;
	margin: 0 1em 1em 0;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/******	Wordpress defaults End		*****/
/****************************************/


/*******************************************/
/****			Site Defaults			****/

@font-face {
    font-family: FranKlein;
    src: url('fonts/FranKleinMedium.ttf');
}

@font-face {
    font-family: SairaSemiCondensed-Regular;
    src: url('fonts/SairaSemiCondensed-Regular.ttf');
}

html {
    height:100%;
}

body {
	font-size: 1em;
	font-family: FranKlein,arial,helvetica,sans-serif;
	color: rgb(255,255,255);
    height: 100%;
	background-color: rgb(4,59,136);
	margin: 0;
	padding: 0;
    background-repeat: no-repeat;
	background-size: cover;
	overflow:hidden;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#wrapper {
	min-height: 100%;
	height:100% !important;
	height:100%;
	margin:auto;
	max-width: 65em;
}

img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

h1 {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	width: 100%;
	color: black;
	background-color: rgb(159,191,221);
	font-weight: bold;
	font-size: 1em;
}

h2 {
	padding: 0px;
	margin-top: 2.5em;
	margin-bottom: 1em;
	font-weight: bold;
	font-size: 1em;
}

dd.wp-caption-text {
	display:none;
}

/****		Site Defaults End			****/
/*******************************************/


/***********************************/
/****			Sidebar			****/

/* Sidebar Wrapper */
#sidebar_wrapper {
	min-height: 100%;
	height:100% !important;
	height:100%;
	float: left;
	min-width: 124px;
	background-color: rgba(0, 17, 82, 0.85);
	margin: auto;
	color: white;
	width: 25%;
	display: flex;
	flex-direction: column;
	font-family: SairaSemiCondensed-Regular,arial,helvetica,sans-serif;
}

/* Navbar */
#navbar {
}

/* Sidebar Birdland Logo */
img.birdland_logo {
	display: block;
	height: 75px;
	width: auto;
    margin-top: 10px;
	margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
}

/* Sidebar Toggle Menu Burger Icon */
IMG.burger {
    display:none;
}

/* Spacer for Navbar */
.nav_spacer {
}

/* Sidebar Divider */
.sidebar_divider {
	width: 84%;
	margin-left: 8%;
	margin-right: 8%;
	margin-bottom: 0%;
	height: 3px;
	background-color: rgb(0, 80, 148);
}

/* Sidebar Bottom Wrapper */
#sidebar_wrapper_bottom {
	margin-top: auto;
	display:none;
}

/* Sidebar Menu Toggle Link */
.menu_toggle {
}

/* Sidebar Jazz Lives Logo */
img.jazzlives_logo {
	display: block;
	margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 10px;
}

/****		Sidebar End			****/
/***********************************/


/********************************/
/****		Navigation		****/

/* Navigation Wrapper */
.nav_wrapper {
	width: 84%;
	margin-top: 10px;
	margin-left: 8%;
	margin-right: 8%;
	margin-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
}

/* Navigation Global Settings UL */
.nav_wrapper ul {
	list-style-type: none;
	padding-left: 0px;
}

/* Navigation Hide Children */
.nav_wrapper .children {
	display: none;
} 

/* Navigation Global Link Style */
.nav_wrapper a {
	text-decoration: none;
	color: rgb(179, 216, 246);
}

/* Navigation Global Link Style Hover */
.nav_wrapper a:hover {
	text-decoration: none;
	color: rgb(255, 255, 255);
}

/* Navigation Global Active Link Style */
.nav_wrapper li.current_page_item>a {
	color: rgb(255, 255, 255);
}

/* Navigation Global Active Link Background Style */
.nav_wrapper li.current_page_item {
	background-color: rgb(0, 80, 148);
}

.nav_wrapper li.current_page_ancestor {
	background-color: rgb(0, 80, 148);
}

/* Navigation Level 1 */
.nav_wrapper nav>ul>li {
	margin-top: 5px;
}
.nav_wrapper nav>ul>li>a {
	font-size: 1.3em;
}

/* Navigation Level 2 */
.nav_wrapper nav>ul>li>ul>li>a {
	font-size: 1.05em;
}
.nav_wrapper nav>ul>li.current_page_item>ul {
	display: block;
}

.nav_wrapper nav>ul>li.current_page_ancestor>ul {
	display: block;
}

/* Navigation Level 3 */
.nav_wrapper nav>ul>li>ul>li>ul>li>a {
	font-size: 0.8em;
	text-transform: none;
}

.nav_wrapper nav>ul>li>ul>li.current_page_item>ul {
	display: block;
}

.nav_wrapper nav>ul>li>ul>li.current_page_ancestor>ul {
	display: block;
}


/****	Navigation End		****/
/*******************************/


/*******************************/
/****			Topbar		****/

#topbar_wrapper {
	float:left;
	min-height: 5%;
	height:5% !important;
	height:5%;
	width: 75%;
	display: table;
	background-color: rgb(159,191,221);
	font-family: SairaSemiCondensed-Regular,arial,helvetica,sans-serif;
	/*border-bottom: 1px rgb(0, 80, 148) solid;*/

}

#topbar {
	vertical-align: middle;
	display: table-cell;
}

#searchbox {
	float: left;
	margin-left:10%;
	margin-right: auto;
}

#toplinks {
	float: right;
	margin-left: auto;
	margin-right: 10%;
	color: black;
	/*color: rgb(179, 216, 246);*/
}

#toplinks a {
	text-decoration: none;
	color: black;
}

#toplinks a:hover {
	text-decoration: none;
	color: darkblue;
}

#toplinks_booking {
	color: rgb(227,30,35);
	font-weight: bold;	
}

#toplinks_booking:hover {
	color: darkblue;
}

#header_spacer {
	min-height: 1%;
	height:1% !important;
	height:1%;
	width: 75%;
	display: table;
	background-color: rgba(255, 255, 255, 0.8);
}

/****		Topbar End		****/
/*******************************/


/***********************************/
/****			Content			****/

/* Content Wrapper */
#content_wrapper {
	min-height: 94%;
	height:94% !important;
	height:94%;
	float: left;
	background-color: rgba(255, 255, 255, 0.8);
	margin: auto;
	color: black;
	width: 75%;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
}

/* Content */
#content {
	margin-top: 2%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 2%;
}

/* Content Headline */
.content_header {
	font-size: 1.5em;
	text-transform: uppercase;
	color: rgb(0, 80, 148);
	margin-bottom: 0px;
	margin-left:5%;
	margin-right: 5%;
	font-family: SairaSemiCondensed-Regular,arial,helvetica,sans-serif;
}

/* Content Headline Dots */
.content_header_dots {
	font-size: 1.5em;
}

/* Content Unterline */
.content_header_underline {
	width: 80%;
	margin-top: 1px;
	margin-bottom: 0.5em;
	margin-left: 5%;
	margin-right: 5%;
	height: 3px;
	background-color: rgb(0, 80, 148);
	background-image: linear-gradient(to right, rgb(0, 80, 148), rgba(219, 228, 251, 0.9));
}

/* Content Text */
.content_text {
	color: black;
	margin-left:5%;
	margin-right: 5%;
}

.content_archive_index {
	color: black;
	margin: 5%;
	float: left;
	width: 25%;
	margin: auto;
}

.content_archive_text {
	color: black;
	margin: 5%;
	float: left;
	margin: auto;
	width: 70%;
}

.content_bottom_widget ul {
	margin: 2px;
	padding: 2px;
	list-style-type: none;	
}

.content_bottom_widget ul  li {
	margin: 2px;
	padding: 2px;
	padding-bottom: 6px;
}

.content_bottom_widget a {
	text-decoration: none;
	color:black;	
}

.content_bottom_widget a:hover {
	text-decoration: none;
	color:white;	
}


/****		Content End			****/
/***********************************/


/*******************************/
/****		Program			****/

.program_event_wrapper {
	color: black;
	margin-left:5%;
	margin-right: 5%;
	font-size: 1em;
	padding: 0px;
}

.program_event_wrapper p {
	margin-top: 0px;
}

.program_event_header {
	float: left;
	color: black;
	margin-top: 1.8em;
	background-color: rgb(159,191,221);
	width: 100%;
}

.program_event_location {
	width: 18%;
	float: left;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 2px;
	background-color: rgb(227,30,35);
	font-weight: bold;
	color: white;
}

.program_event_location_text {
	float: left;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 2px;
	width: auto;
	font-weight: bold;
}

.program_event_date {
	width: 18%;
	float: left;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	background-color: rgb(227,30,35);
	font-weight: bold;
	color: white;
}

.program_event_details {
	float: left;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	width: auto;
	font-weight: bold;
}



.program_event_body {
	float: left;
	width: 100%;
}

.program_event_artist {
	font-weight: bold;
	font-size: 1.3em;
	text-transform: uppercase;
	padding-top: 1em;
	padding-bottom: 0.7em;
}



.program_event_cast {
	padding-bottom: 1em;
}

.program_event_addinfo {
	padding-bottom: 1em;
}

.program_event_text_wrapper {
	float: left;
	width: 100%;
	
}

.program_event_photo {
	float: left;
	max-width: 300px;
}

.program_event_photo_img {
	max-width: 280px;
}					 

.program_event_ticket {
	width: 100%;
	clear: both;
}

.program_event_text {
	
}

figure {
    padding: 0px;
    display: table;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	text-align: center;
}
 
figure img { 
    display: block;
}
 
figcaption {
    display: table-caption;
    caption-side: bottom;
}

/****	Program End			****/
/*******************************/


/*******************************/
/****	Press Archive		****/

.press_archiv_search_wrapper {
	float: left;
	color: black;
	margin-top: 1.8em;
	background: rgba( 255,255,255,.5 );
	width: 100%;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
}

.press_archive_dropdown_wrapper {
	float: left;
	color: black;
	background: rgba( 255,255,255,.5 );
	width: 100%;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
}

.press_archive_content_wrapper {

}

.press_article_wrapper {
	color: black;
	margin-left:5%;
	margin-right: 5%;
	font-size: 1em;
	padding: 0px;
}

.press_article_wrapper p {
	margin-top: 0px;
}

.press_article_header {
	float: left;
	color: black;
	margin-top: 1.8em;
	background-color: rgb(159,191,221);
	width: 100%;
}

.press_article_details {
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	width: 100%;
}

.press_article_content {
	width: 100%;
}

.press_article_navigation a {
	text-decoration: none;
	color:black;
}

.press_article_navigation a:hover {
	text-decoration: none;
	color: rgb(149,181,241);
}

/* Press Archive Search Pagination */
.search_pagination {
	background: rgba( 255,255,255,.5 );
	width: 90%;
	padding-top: 1px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	text-align: center;
	margin-top: 0px;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 0px;
}

.search_pagination a {
	text-decoration: none;
	color: black;
}

.search_pagination a:hover {
	text-decoration: none;
	color: darkblue;
}


/****	Press Archive End	****/
/*******************************/


/******************************/
/*** 	Program Archive 	***/

.program_archive_wrapper {

}

.program_archive_item {
	margin: 0.2em;
	padding: 0.5em;
	width: 20em;
	background-color: rgb(230,230,230);
}

div.program_archive_wrapper>div:nth-of-type(odd) {
  background-color: rgb(210,210,210);
}



/****	Program Archive End	****/
/*******************************/


/******************************/
/*** 	Newsletter Form 	***/

.newsletter_form_table {
    display: table;
    width: 100%;
    table-layout: flex;
}

.newsletter_form_row {
	display:table-row; 
}

.newsletter_form_spacer {
	padding: 2px;
}

.newsletter_form_column_1 {
	display: table-cell;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.newsletter_form_column_2 {
	display: table-cell;
}

#u_EMail {
	width: 100%;
}

#u_FirstName {
	width: 100%;
}

#u_LastName {
	width: 100%;
}

/***	Newsletter Form End	***/
/******************************/

/******************************/
/***	Live CDs			***/

.cd_wrapper {
	width: 100%;
	margin-top: 25px;
	overflow: auto;
}

.cd_header {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-color: #9fbfdd;
	width: 100%;
}

.cd_artist {
	width: 100%;
	padding: 5px;
}

.cd_cast {
	width: 100%;
	padding: 5px;
}

.cd_body {
	width: 100%;
}

.cd_cover {
	width: 30%;
	padding-top: 15px;
	padding-right: 5px;
	float: left;

}

.cd_text_wrapper {
	width: 70%;
	float: left;
}

.cd_text p {
	margin-top: 15px;
}

.cd_footer {
	background-color: #9fbfdd;
	width: 100%;
	padding: 5px;
	text-align: center;
	margin-top: 25px;
}

/***	End Live CDs		***/
/******************************/


/******************************/
/***	Subpage Excerpt		***/

.subpage_excerpt_wrapper {
	width: 100%;
	margin-top: 1.8em;
	
}

.subpage_excerpt_header {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	width: 100%;
	color: black;
	background-color: rgb(159,191,221);
	font-weight: bold;
}

.subpage_excerpt_text {
	padding-top: 15px;
	padding-bottom: 15px;
}

.subpage_excerpt_link {
	padding-right: 20px;
	padding-bottom: 15px;
	text-align: right;
}

/***  End Subpage Excerpt	***/
/******************************/

/******************************/
/***		Cart			***/

#mt_fname {
	width: 50%;
}

#mt_lname  {
	width: 50%;
}

#mt_email  {
	width: 50%;
}

#mt_email2  {
	width: 50%;
}

#mt_phone {
	width: 50%;
}

#mt_blcomment  {
	width: 100%;
	height: 5em;
}

textarea {
   font-family: inherit;
   font-size: 0.9em;
}

input {
   font-family: inherit;
   font-size: 0.9em;
}

select {
   font-family: inherit;
   font-size: 0.9em;
}

.emailformatwrong {
    color: #f2f2f2;
    background: #712121;
	font-weight: 700;
    padding: .33em;
}


/***	Cart End			***/
/******************************/